BmcBooted:
    heartbeat:
        Action: 'Blink'
        DutyOn: 50
        Period: 0
PowerOn:
    power:
        Action: 'On'
        DutyOn: 50
        Period: 0
EnclosureFault:
    identify:
        Action: 'On'
        DutyOn: 50
        Period: 0
EnclosureIdentify:
    identify:
        Action: 'Blink'
        DutyOn: 50
        Period: 1000
LampTest:
    heartbeat:
        Action: 'Blink'
        DutyOn: 50
        Period: 1000
    identify:
        Action: 'Blink'
        DutyOn: 50
        Period: 1000
    power:
        Action: 'Blink'
        DutyOn: 50
        Period: 1000
